huddersfield {spData} | R Documentation

## Prevalence of respiratory symptoms

### Description

Prevalence of respiratory symptoms in 71 school catchment areas in Huddersfield, Northern England

### Usage

    huddersfield

### Format

A data frame with 71 observations on the following 2 variables.

- `cases` Prevalence of at least mild conditions

- `total` Number of questionnaires returned

### Source

Martuzzi M, Elliott P (1996) Empirical Bayes estimation of small area prevalence of non-rare conditions, Statistics in Medicine 15, 1867–1873, pp. 1870–1871.

### Examples

    data(huddersfield)
    str(huddersfield)

[Package spData version 0.2.9.0 Index]